{
	"first-name-validation-error": "Vähintään 2 merkkiä, ei numeroita ja erikoismerkkejä",
	"last-name-validation-error": "Vähintään 2 merkkiä, ei numeroita ja erikoismerkkejä",
	"email-validation-error": "Anna oikea sähköpostiosoite",
	"password-validation-error": "Vain aakkosnumeeriset merkit ovat sallittuja. Salasanan on oltava 6-9 merkkiä pitkä ja sisällettävä vähintään 1 kirjain ja 1 numero",
	"confirm-password-validation-error": "Salasanat eivät täsmää.",
	"phone-validation-error": "Anna oikea puhelinnumero",
	"first-name-required-error": "Etunimi vaaditaan.",
	"last-name-required-error": "Sukunimi vaaditaan.",
	"email-required-error": "Sähköposti vaaditaan.",
	"password-required-error": "Salasana vaaditaan.",
	"password-minLength-error": "Salasanan tulee olla vähintään {{passwordMinLength}} merkkiä.",
	"password-maxLength-error": "Salasanassa saa olla enintään {{passwordMaxLength}} merkkiä.",
	"password-pattern-error": "Salasanan tulisi sisältää vähintään 1 pientä, 1 isoa ja 1 numero ilman erikoismerkkejä. (Esimerkki: 123Asd).",
	"password-tooltip": "Salasanan tulee sisältää vähintään yksi pieni, yksi iso ja yksi numero ilman erikoismerkkejä. <br> <strong> (Esimerkki: 123Asd) </strong>",
	"generate-password": "Tuottaa",
	"phone-required-error": "Puhelin vaaditaan.",
	"only-letters-error": "Vain kirjaimet ovat sallittuja.",
	"WARNING": "VAROITUS",
	"Due to extremely high media demand, we will close registration as of": "Erittäin suuren mediakysynnän vuoksi suljemme rekisteröitymisen alkaen",
	"HURRY!": "KIIREHDI",
	"Exclusive offers for": "Eksklusiivisia tarjouksia",
	"trades in": "kaupankävijöille",
	"just made": "ansaitsi juuri",
	"Bitcoin Is Making People Rich": "Bitcoin tekee ihmisistä rikkaita",
	"And you can Become The": "Ja sinusta voi tulla",
	"Next Millionaire...": "seuraava miljonääri",
	"CHANGE YOUR LIFE TODAY!": "MUUTA ELÄMÄTÄ TÄNÄÄN!",
	"By clicking the button you agree to our": "Napsauttamalla painiketta hyväksyt",
	"Privacy Policy": "Tietosuojakäytäntö",
	"and": "ja",
	"Terms & \u0421onditions": "Ehdot ja ehdot",
	"Enter your first name": "Etunimi",
	"Enter your last name": "Sukunimi",
	"Enter your email": "Sähköposti",
	"Please wait": "Odota",
	"GET STARTED NOW": "REKISTERÖIDY NYT!",
	"Join Us and Start Getting Rich": "Liity ja rikastu",
	"with": "Crypto Bank avulla",
	"The Crypto Bank is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of “work” every day.": "Crypto Bank on eksklusiivinen ryhmä, johon pääsevät mukaan vain ihmiset, jotka tarttuivat Bitcoinin mielettömiin tuottomahdollisuuksiin ja ovat kaikessa hiljaisuudessa koonneet itselleen omaisuuden. Jäsenemme nauttivat joka kuukausi retriiteistä ympäri maailman samalla, kun he ansaitsevat rahaa \"työskentelemällä\" kannettavillaan vain muutaman minuutin joka päivä,",
	"As seen on": "Kuten nähty seuraavissa ",
	"REAL TESTIMONIALS FROM OUR USERS": "Todellisia kokemuksia käyttäjiltämme",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. Crypto Bank has allowed me to retire early and live the 1% lifestyle.": "Viimeinkin tiedän, mitä tarkoittaa elää unelmaansa. Enää minusta ei tunnu, että olen ulkopuolella ja katson sisään, kun kaikilla muilla on hauskaa. Crypto Bank ansiosta olen voinut jäädä eläkkeelle aikaisin ja elää 1 %:n elämää",
	"I've been a member of Crypto Bank for only 47 days. But my life has already changed! Not only have I made my first" : "Olen ollut Crypto Bank jäsen vasta 47 päivää, mutta elämäni on jo nyt muuttunut! Olen paitsi tienannut ensimmäiset",
	", but I've also met some of the most incredible people in the process. Thanks, Crypto Bank!": "myös tavannut joitakin uskomattomia ihmisiä. Kiitos, Crypto Bank!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the Crypto Bank software full-time.": "Yllättävää kyllä, olin ennen sijoittaja Helsingin pörssissä. Enkä ole 10 vuoden yritysurani aikana nähnyt mitään tällaista. Kollegani pitivät minua hulluna, kun lähdin firmasta ja ryhdyin sijoittamaan Crypto Bank -ohjelmiston avulla kokopäiväisesti.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "Myöhemmin voittoina, kaikki kollegani PELASTAVAT minut antamaan heidät sisään.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Minut irtisanottiin kaksi viikkoa sitten. Minulla ei ollut mitään vaihtoehtoja jäljellä ja luulin elämäni olevan ohitse. Nyt ansaitsen yli",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, Crypto Bank!": "joka ikinen päivä. Ja ensimmäistä kertaa 2 kuukauteen tilini ei ole miinuksella. Kiitos, Crypto Bank!",
	"LASER-ACCURATE PERFORMANCE": "Laserintarkka suorituskyky",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The Crypto Bank is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Maailmassa ei ole toista kaupankäyntisovellusta, jonka suorituskyky on 99,4 %:n tarkkuustasolla, kuten Crypto Bank. Tämän vuoksi jäsenemme kaikkialla maailmassa luottavat, että voimme kaksin-, kolmin- ja nelinkertaistaa heidän kovalla työllään ansaitsemansa varat.",
	"SUPERIOR TECHNOLOGY": "Ylivoimaista teknologiaa",
	"The Crypto Bank software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "Crypto Bank -ohjelmiston luonnissa on käytetty edistyneintä ohjelmointia, mitä kaupankäyntimaailma on ikinä nähnyt. Ohjelmisto on 0,01 sekuntia edellä markkinoita. Tämä \"aikaharppaus\" tekee ohjelmistosta planeetan kilpailukykyisimmän kaupankäyntisovelluksen.",
	"AWARD-WINNING TRADING APP": "Palkittu kaupankäyntisovellus",
	"JOIN NOW!": "LIITY NYT!",
	"Trade Time": "Kaupan aika",
	"The Crypto Bank app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "Crypto Bank -sovellus on voittanut useita palkintoja. Viimeisin palkinto, joka meillä oli kunnia vastaanottaa, oli 1. sija US Trading Associationin kaupankäyntiohjelmistojen kategoriassa.",
	"LIVE PROFIT RESULTS": "Livetuottoja!",
	"Name": "Etunimi",
	"Trader Time": "Kaupan aika",
	"Cryptocurrency": "Kryptovaluutta",
	"Result": "Tulos",
	"HOW IT WORKS": "Kuinka se toimii",
	"Step 1": "Vaihe 1",
	"REGISTER ON THE SITE": "Rekisteröidy sivustolle",
	"Once your registration is accepted, you will automatically become the newest member of the Crypto Bank. And you will get to claim our proprietary bitcoin trading software for free.": "Kun rekisteröitymisesi on hyväksytty, sinusta tulee automaattisesti uusin Crypto Bank jäsen ja voit lunastaa omistamamme Bitcoin-kaupankäyntiohjelmistomme ilmaiseksi.",
	"Step 2": "Vaihe 2",
	"FUND YOUR ACCOUNT": "Talleta tilillesi varoja",
	"Like any business, you need working capital to get started. So to start profiting with The Crypto Bank, you must invest any amount you desire of": "Kuten mikä tahansa yritys, tarvitset aloittaaksesi käyttöpääomaa. Jotta voisit alkaa tehdä voittoja Crypto Bank -ohjelmistolla, täytyy sinun sijoittaa haluamasi summa, vähintään",
	"or more.": "tai enemmän",
	"Step 3": "Vaihe 3",
	"FINISH": "Valmis",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Napsauta Kaupankäyntiä nauttiaksesi palkitun algoritmimme suorittamasta tarkasta hands-free-kaupankäynnistä. Jos mieluummin käyt kauppaa itse, voit asettaa kaupankäynnin manuaaliseksi.",
	"OPEN FREE ACCOUNT": "Avaa ilmainen tili",
	"FREQUENTLY ASKED QUESTIONS": "Usein kysytyt kysymykset",
	"What kind of results can I expect?": "Millaisia tuloksia voin odottaa?",
	"Crypto Bank members typically profit a minimum of": "Crypto Bank jäsenet ansaitsevat tyypillisesti vähintään",
	"1100 daily": "1100 joka päivä",
	"How many hours per day do I need to work?": "Kuinka monta tuntia päivässä minun täytyy työskennellä?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of work required is minimal.": "Jäsenemme työskentelevät keskimäärin 20 minuuttia tai vähemmän päivässä. Koska ohjelmisto hoitaa kaupankäynnin, on tarvittava \"työmäärä\" minimaalinen.",
	"What is the maximum amount that I can make?": "Kuinka paljon voin ansaita?",
	"Your profits are unlimited within The Crypto Bank. Some members earned their first million within just 61 days.": "Crypto Bankssä tuotoillasi ei ole rajoja. Jotkut jäsenet ansaitsivat ensimmäisen miljoonansa vain 61 päivässä.",
	"How much does the software cost?": "Kuinka paljon ohjelmisto maksaa?",
	"Members of The Crypto Bank get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Crypto Bank jäsenet saavat kopion omistamastamme ohjelmistosta ilmaiseksi. Liittyäksesi jäseneksi täytä vain tältä sivulta löytyvä lomake.",
	"Is this like MLM or Affiliate Marketing?": "Onko tämä MLM- tai kumppanuusmarkkinointia?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Tämä ei ole MLM- tai kumppanuusmarkkinointia tai muuta vastaavaa. Ohjelmisto voittaa kaupankäynnissä 99,4 %:n tarkkuudella.",
	"Are there any fees?": "Liittyykö tähän maksuja?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Ei piilotettuja maksuja, ei välitysmaksuja tai -palkkioita. Kaikki rahasi ovat 100 %:sti sinun ja voit halutessasi nostaa ne milloin tahansa ja ilman viiveitä.",
	"Disclaimer": "Vastuuvapauslauseke",
	"Terms": "Ehdot",
	"Privacy": "yksityisyys",
	"First Name": "Etunimi",
	"Last Name": "Sukunimi",
	"Email": "Sähköposti",
	"NEXT": "SEURAAVA",
	"Password": "Salasana",
	"Confirm Password": "Vahvista salasana",
	"REGISTER NOW": "REKISTERÖIDY NYT",
	"BID": "BID",
	"ASK": "ASK",
	"Profit": "Voitto",
	"Congratulations!": "Onnittelut!",
	"You got lucky and we managed to register you at the BEST broker available!": "Sinulla onnekas ja onnistuimme rekisteröimään sinut parhaaseen saatavilla olevaan välittäjään!",
	"Your SAFETY is our priority": "Turvallisuutesi on prioriteettimme",
	"As determined by its regulatory status,": "Sen sääntelyaseman mukaan",
	"takes strict measures to safeguard client's funds and their privacy": "toteuttaa tiukkoja toimenpiteitä asiakkaan varojen ja yksityisyyden suojaamiseksi",
	"BONUS OFFER": "BONUSTARJOUS",
	"Make your first steps with a 100% bonus": "Tee ensimmäiset askeleesi 100% bonuksella",
	"High Payout Options": "Korkeat maksuvaihtoehdot",
	"offers up to 88% return per successful trade": "tarjoaa jopa 88% tuoton onnistuneesta kaupasta",
	"Crypto Currency guidance for beginners and advanced traders!": "Salausvaluuttaopastus aloittelijoille ja edistyneille kauppiaille!",
	"CLICK HERE TO START TRADING": "Aloita kaupankäynti napsauttamalla tätä",
	"Only alphanumeric characters are allowed.": "Vain aakkosnumeeriset merkit ovat sallittuja.",
	"The password must be 6-9 characters long.": "Salasanan on oltava 6-9 merkkiä pitkä.",
	"Must contain at least 1 letter.": "Sisältää vähintään yhden kirjaimen.",
	"Must contain at least 1 number.": "Sisältää vähintään yhden numeron."
}
